Gönderen Konu: Archman Deepin Güncelleme Hatası  (Okunma sayısı 114 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı emice

  • Yeni Üye
  • *
  • İleti: 4
  • Teşekkür: +0/-0
  • Masaüstü / Desktop Environment: Deepin
Archman Deepin Güncelleme Hatası
« : 11 Ekim 2019, 18:46:42 »
Archman deepin paketlerini güncellemede aşağıdaki hatayı alıyorum.

Kuruluma onay veriyor musunuz? [E/h] e
(597/597) anahtarlıktaki anahtarlar kontrol ed...  100%
(597/597) paket bütünlüğü kontrol ediliyor         100%
(597/597) paket dosyaları yükleniyor               100%
(597/597) dosya çakışmaları kontrol ediliyor       100%
hata: işlem gerçekleştirilemedi (çakışan dosyalar)
noto-fonts: /etc/fonts/conf.d/66-noto-mono.conf dosya sisteminde mevcut
noto-fonts: /etc/fonts/conf.d/66-noto-sans.conf dosya sisteminde mevcut
noto-fonts: /etc/fonts/conf.d/66-noto-serif.conf dosya sisteminde mevcut
Hata oluştu, hiçbir paket güncellenmedi.
« Son Düzenleme: 11 Ekim 2019, 18:49:35 Gönderen: emice »

Çevrimdışı hkapici

  • Yönetici
  • Devamlı Üye
  • *****
  • İleti: 150
  • Teşekkür: +11/-0
  • Doorman Linux
    • Archman.Org
  • Dağıtım / Distribution: Archman
  • Masaüstü / Desktop Environment: Xfce4
  • Sürüm / Release: 2019.05
  • Ekran Kartı - Graphic Card: NVIDIA
  • Ekr. Kartı Sür. Graph.Dri: Sahipli yazılım
Ynt: Archman Deepin Güncelleme Hatası
« Yanıtla #1 : 11 Ekim 2019, 21:09:28 »
Terminalden  Aşağıdaki Komutları Uygulayın. Tekrar Deneyiniz.

Clean
Update
Misafir Gelecekmiş Gibi Evini Ölüm Gelecekmiş Gibi Kalbini Temiz Tut. (Hz.Mevlana)

Telegram Kanalımız : https://t.me/archmanlinux
Telegram Sayfamız : https://t.me/archmanos
http://archman.org/

Çevrimdışı emice

  • Yeni Üye
  • *
  • İleti: 4
  • Teşekkür: +0/-0
  • Masaüstü / Desktop Environment: Deepin
Ynt: Archman Deepin Güncelleme Hatası
« Yanıtla #2 : 11 Ekim 2019, 22:33:38 »
peki deneyip dönücem size

Çevrimdışı emice

  • Yeni Üye
  • *
  • İleti: 4
  • Teşekkür: +0/-0
  • Masaüstü / Desktop Environment: Deepin
Ynt: Archman Deepin Güncelleme Hatası
« Yanıtla #3 : 11 Ekim 2019, 23:16:23 »
Dediğiniz gibi temizleme ve yeniden güncelleme yapmama rağmen aynı hatayı alıyorum. başka ne önerebilirsiniz farklı çözüm yolları varmıdır.  ???
« Son Düzenleme: 11 Ekim 2019, 23:19:06 Gönderen: emice »

Çevrimdışı alicavus

  • Yönetici
  • Aktif Üye
  • *****
  • İleti: 56
  • Teşekkür: +7/-0
  • Dağıtım / Distribution: Arch Linux
  • Masaüstü / Desktop Environment: Cinnamon
  • Sürüm / Release: rolling
  • Ekran Kartı - Graphic Card: INTEL
  • Ekr. Kartı Sür. Graph.Dri: Özgür Yazılım
Ynt: Archman Deepin Güncelleme Hatası
« Yanıtla #4 : 12 Ekim 2019, 10:24:45 »
noto-fonts: /etc/fonts/conf.d/66-noto-mono.conf dosya sisteminde mevcut
gibi hatalar alınca mevcut dosyaların hangi pakete ait olduklarını öğrenmek için
Kod: [Seç]
pacman -Qo /etc/fonts/conf.d/66-noto-mono.confgibi sorgulamalar yapıyoruz.
Çakışan paketleri kaldırmamız gerekiyor. Özellikle AUR'den yüklü paketlerin inşa dosyalarında conflicts=() kısmında uyumsuzluklar listelenmeli, fakat bu herzaman mümkün olamıyor.

error: No package owns /etc/fonts/conf.d/66-noto-mono.conf diye uyarı gelirse eğer, her sahipsiz çakışma için --overwrite seçeneğini kullanıyoruz:
Kod: [Seç]
sudo pacman -Syu --overwrite /etc/fonts/conf.d/66-noto-mono.conf --overwrite /etc/fonts/conf.d/67-noto-mono.conf ...
Resmi Arch Linux duyurularını dikkate almak gerekir. Bazen "... update requires manual intervention" uyarıları yapıyorlar, bazı paketler güncellenirken çakışabiliyorlar.
« Son Düzenleme: 12 Ekim 2019, 10:37:23 Gönderen: alicavus »
gpg --sign /home/$USER/signature